/* Crash Reporter main text if main app crashed.
 "%@ crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_app_crashed" = "O %@@ travou na última vez em que foi usado. Gostaria de nos enviar um relatório de erro para ajudar a melhorar o aplicativo?";

/* Crash Reporter main text if one of main apps’s features crashed.
 "One of %@’s features crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_feature_crashed" = "Um dos recursos do %@@ travou na última vez em que foi usado. Gostaria de nos enviar um relatório para ajudar a melhorar o aplicativo?";
